<div class="modal-header bgCard">
    <h4 class="modal-title" id="showHealthLabel">
		<label class="form-control-label textH12">EDIT FORM PENGAJUAN NO - {{pengajuan.noPengajuan}}</label>
    </h4>
    <button aria-label="Close" data-dismiss="modal" class="close" type="button" (click)="dismiss()"><span aria-hidden="true">&times;</span>
    </button>
</div>
<div class="modal-body pad bgCard" [formGroup]="editForm">
	<div class="card pad">
	<br>
		<div class="row">
		<div class="col-md-3">
	           <label for="field_keterangan">NOMOR SERTIFIKAT</label> <label class="mandatory">*</label>
	    </div>
		<div class="col-md-9">
		        <input type="text" class="form-control" name="nomor" id="field_nomor" formControlName="nomor"/>
	            <div *ngIf="editForm.get('nomor')!.invalid && (editForm.get('nomor')!.dirty || editForm.get('nomor')!.touched)" >
	            <small class="form-text text-danger"
	                   *ngIf="editForm.get('nomor')?.errors?.required">
	                Nomor Sertifikat diperlukan.
	            </small>
	        </div>
		</div>
	</div>
	<br>
	<div class="row">
		<div class="col-md-3">
	           <label class="form-control-label" for="field_keterangan">LINK SERTIFIKAT</label> <label class="mandatory">*</label>
	    </div>
		<div class="col-md-9">
		        <input type="text" class="form-control" name="link" id="field_link" formControlName="link"/>
	            <div *ngIf="editForm.get('link')!.invalid && (editForm.get('link')!.dirty || editForm.get('link')!.touched)" >
	            <small class="form-text text-danger"
	                   *ngIf="editForm.get('link')?.errors?.required">
	                Link Sertifikat diperlukan.
	            </small>
	        </div>
		</div>
	</div>
	<br>
	</div>
</div>
<div class="modal-footer bgCard">
    <button mat-raised-button type="button" id="cancel-save" class="btn btn-danger btn-fill"   (click)="dismiss()">
        <i class="material-icons">check</i>&nbsp;<span>BATAL</span>
    </button>
  	<button mat-raised-button type="submit" id="save-entity" [disabled]="editForm.invalid || isSaving" class="btn btn-success btn-fill" (click)="save(pengajuan.id)">
         <i class="material-icons">save</i>&nbsp;<span>SUBMIT</span>
    </button>
</div>
